¿como actualizar la plantilla de woocomerce para el tema bridge?

wordpress

#1

HOLA

Me apararece un mensaje en woocomerce:
Tu tema (Bridge) contiene copias no actualizadas de algunos archivos de plantilla WooCommerce. Estos archivos necesitan modificarse para que sean compatibles con la versión actual de WooCommerce. Puedes ver qué archivos se han visto afectados en la página del estado del sistema. En caso de duda, consulta con el autor del tema.

¿que debo hacer? ¿puedo levantar un ticket aqui?


#2

Hola @identigraph

As the message also states, you will have to contact the theme author @QODE.
This is a forum where we discuss general topics and the theme author definitely knows better what to advise :slight_smile:

You can contact Bridge theme support directly on their support website: https://qode.ticksy.com